platform_detect 1.4.0
platform_detect: ^1.4.0 copied to clipboard

Dart js
Flutter web

A lightweight library for detecting the running browser and OS

Stable versions of platform_detect

Version Min Dart SDK Uploaded Documentation Archive
1.4.0 2.4 Nov 20, 2019 Go to the documentation of platform_detect 1.4.0 Download platform_detect 1.4.0 archive
1.3.5 1.13 Oct 2, 2018 Go to the documentation of platform_detect 1.3.5 Download platform_detect 1.3.5 archive
1.3.4 1.13 Jul 31, 2018 Go to the documentation of platform_detect 1.3.4 Download platform_detect 1.3.4 archive
1.3.3 1.13 Aug 3, 2017 Go to the documentation of platform_detect 1.3.3 Download platform_detect 1.3.3 archive
1.3.2 1.13 May 25, 2017 Go to the documentation of platform_detect 1.3.2 Download platform_detect 1.3.2 archive
1.3.1 1.13 Apr 19, 2017 Go to the documentation of platform_detect 1.3.1 Download platform_detect 1.3.1 archive
1.3.0 1.13 Apr 12, 2017 Go to the documentation of platform_detect 1.3.0 Download platform_detect 1.3.0 archive
1.2.0 1.13 Mar 9, 2017 Go to the documentation of platform_detect 1.2.0 Download platform_detect 1.2.0 archive
1.1.1 1.12 Jan 11, 2017 Go to the documentation of platform_detect 1.1.1 Download platform_detect 1.1.1 archive
18
likes
85
pub points
95%
popularity

Publisher

workiva.com

A lightweight library for detecting the running browser and OS

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache 2.0 (LICENSE)

Dependencies

meta, pub_semver

More

Packages that depend on platform_detect